# coding=utf-8
from __future__ import unicode_literals, print_function, absolute_import


from rpc.decorators import bind_context


@bind_context('statistic/dianru/query_idfa_active_status')
def query_idfa_active_status(ctx, bundle_id, idfa_list):
    return ctx.gaia_local['statistic/device/query_idfa_active_status'](source="dianru", idfa_list=idfa_list).unwrap()
